Consultar recibido WhatsApp
curl --request GET \
--url https://api.notifique.dev/v1/whatsapp/messages/inbound/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/whatsapp/messages/inbound/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/whatsapp/messages/inbound/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/whatsapp/messages/inbound/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "inb_abc",
"from": "5511888888888",
"type": "TEXT",
"text": "Oi"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}Mensagens
Consultar recibido WhatsApp
Consulta los detalles de un mensaje recibido.
GET
/
v1
/
whatsapp
/
messages
/
inbound
/
{id}
Consultar recibido WhatsApp
curl --request GET \
--url https://api.notifique.dev/v1/whatsapp/messages/inbound/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/whatsapp/messages/inbound/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/whatsapp/messages/inbound/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/whatsapp/messages/inbound/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "inb_abc",
"from": "5511888888888",
"type": "TEXT",
"text": "Oi"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}Autorizaciones
ntfWaBearerAuthntfWaApiKeyHeader
API Key no header Authorization. Exemplo: Authorization: Bearer sk_live_xxxxx
Parámetros de ruta
ID do inbound (mesmo valor de inboundId no webhook ou em GET /v1/whatsapp/messages/inbound).
Ejemplo:
"clxxinbound001"
¿Esta página le ayudó?
⌘I

